@charset "utf-8";
/* CSS Document */

body {
	font-family: roboto;
	font-size: 14px;
	line-height: 24px;
}

.slider1_title {
	font-family: robotobold;
	font-size: 22px;
	line-height: 30px;
}

.slider1_desc {
	line-height: 24px;
}

.slider1_more a {
	line-height: 24px;
}

.slider1_pag_title {
	font-family: robotobold;
	font-size: 18px;
	line-height: 24px;
}

.slider1_pag_desc {
	line-height: 24px;
}

.news_home_top_label {
	font-family: robotobold;
}

.news_home_btm_label {
	font-family: robotobold;
}

.news_home_1_title {
	font-family: robotobold;
	font-size: 18px;
	line-height: 28px;
}

.news_home_1_desc {
	line-height: 24px;
}

.news_home_2_title {
	font-family: robotobold;
	font-size: 18px;
	line-height: 28px;
}

.videos_home_label {
	font-family: robotobold;
}

.videos_home_title {
	font-family: robotobold;
	font-size: 18px;
	line-height: 28px;
}

.menu a {
	font-family: robotobold;
	font-size: 16px;
}

.submenu a {
	font-family: roboto;
	font-size: 14px;
	line-height: 32px;
}

.filter_label {
	font-family: robotobold;
	font-size: 16px;
}

.search_area {
	font-family: roboto;
}

.search_adv_link a {
	font-size: 14px;
}

.inner_title {
	font-family: robotobold;
	font-size: 22px;
}

.news_title {
	font-family: robotobold;
	font-size: 18px;
	line-height: 28px;
}

.news_desc {
	line-height: 24px;
}

.news_inner_title {
	font-family: robotobold;
	font-size: 22px;
	line-height: 30px;
}

.news_inner_date {
	line-height: 24px;
}

.news_pop_title {
	font-family: robotobold;
	font-size: 14px;
	line-height: 18px;
}

.gallery_title {
	font-family: robotobold;
	font-size: 18px;
	line-height: 28px;
}

.team_pos {
	line-height: 24px;
}

.team_name {
	font-family: robotobold;
	font-size: 18px;
	line-height: 28px;
}

.team_desc {
	line-height: 24px;
}

.search_name {
	line-height: 24px;
}

.asearch_area {
	font-family: roboto;
}

.asearch_btn {
	font-family: roboto;
	font-size: 14px;
}




@media (max-width: 1024px) {
	
.search_adv_link a {
	font-family: roboto;
	font-size: 14px;
}
	
}